body {
	background-color: #dddddd;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}
.grid-container {
	display: grid;
	grid-column-gap: 50px;
	grid-template-columns: auto auto;
	background-color: #dddddd;
	padding: 40px;
	grid-row-gap: 50px;
}
.grid-container>div {
	border: 0px solid;
}
.image {
	position: relative;
	width: 640px;
	height: 360px;
}
.grid-item {
	height: 360px;
	width: 640px;
	background-color: #dddddd;
	border: 1px solid rgba(0, 0, 0, 0.8);
	font-size: 30px;
	text-align: center;
	margin: auto;
}
.footer {
	background-color: rgba(255, 255, 255, 0.8);
	border: 0px solid rgba(0, 0, 0, 0.8);
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding-top: 8px;
	grid-column-start: 1;
	grid-column-end: 3;
	height: 40px;
}
* {
	box-sizing: border-box;
}
/*HEADER STYLES*/

header {
	height: 80px;
	display: flex;
}
.header-container {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header {
	background-color: #f4f4f4;
	box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
	padding: 20px 10px;
}
.logo {
	font-size: 30px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}
.logo span {
	color: #e51937;
}
.logo-about {
	font-size: 22px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}
.header-nav {
	display: flex;
}
.header-nav-item {
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
	cursor: pointer;
	position: relative;
}
.header-nav-item a {
	color: #000;
	text-decoration: none;
	font-size: 20px;
}
.header-nav-item span {
	height: 2px;
	background-color: #e51937;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	transition: 0.3s ease;
}
.header-nav-item:hover span {
	width: 100%;
}
.header-nav-item+.header-nav-item {
	margin-left: 25px;
}
.mobile-menu {
	list-style-type: none;
}
.fa-bars {
	margin-right: 20px;
	padding-left: 40px;
}
@media screen and (min-width: 1140px) {
	.header-container, .hero-container, .main-container, .footer-container {
		width: 1140px;
		margin-left: auto;
		margin-right: auto;
	}
}
/* Mobile to Tablet  */

@media (min-width: 320px) and (max-width: 767px) {
	.header-nav-item, .mobile-menu {
		display: none;
	}
}
/* Tablet to Desktop */

@media (min-width: 768px) {
	.mobile-menu, .fa-bars {
		display: none;
	}
}
// Mobile Menu Toggle Button
$("#menu-btn").click(function() {
	$(".mobile-menu").toggle();
}
);